/* Navigation Menu */
#site-header .container-fluid {
    max-width:none;
}
.open-menu {
    position:absolute !important;
    top: 55px;
	right: 75px;
}
body.menu-open {
	/*overflow:hidden;*/
}
.menu-open .open-menu {
	position:fixed !important;
}
#site-navigation-wrap {
    position:fixed;
    height:100vh;
    height: calc(100*var(--vh, 1vh));
    width:100vw;
    /*width:clamp(600px, 50vw, 930px);*/
    top:0;
    right:0;
    z-index: 100;
    padding:30vh 0 6vh 15%;
    display:flex;
    flex-direction:row;
    justify-content:flex-start;
    overflow:hidden;
    opacity: 1;
    background-color:var(--color-green);
    background: -webkit-linear-gradient(top left, #02645e, var(--color-green));
    background: -o-linear-gradient(top left, #02645e, var(--color-green));
    background: linear-gradient(to bottom right, #02645e, var(--color-green));
    pointer-events:none;
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
    -webkit-transition: all .4s cubic-bezier(.21,.38,0,.82);
    -o-transition: all .4s cubic-bezier(.21,.38,0,.82);
    transition: all .4s cubic-bezier(.21,.38,0,.82);
}
.menu-open #site-navigation-wrap {
	opacity: 1;
	pointer-events:all;
	-webkit-transform: translateX(0px);
    transform: translateX(0px);
}
#contact-area-wrapper {
    width: 45%;
    color: #fff;
    padding-top: clamp(5px, 2vw, 30px);
}
#contact-area-wrapper * {
    color: #fff;
}
#contact-area-wrapper h4 {
    font-size: 36px;
    margin-bottom: 35px;
}
#contact-area-wrapper a:not(:hover) {
    opacity: .7;
}
#language-selection {
	margin:0px 0 0 0px;
	position:absolute;
	top:55px;
	right:9vw;
	opacity:0;
}
.menu-open #language-selection {
	opacity:1;
	transition-delay: 1.0s;
}
#language-selection ul {
	list-style:none;
	margin:0;
	padding:0;
	line-height:20px;
}
#language-selection ul li {
	display:inline-block;
	margin-right:12px;
}
#language-selection li a {
	text-transform:uppercase;
	font-weight:700;
	color:#ffffff;
	font-size:11px;
}
#language-selection li.current-lang a {
	color:var(--color-link);
}
#language-selection li a:hover {
	color:var(--color-link);
}
.main-navigation {
	z-index:11;
	margin:0px 0px 0 0;
}
.main-navigation > div {
    height: 100%;
}
.main-navigation ul.nav-menu {
	display:flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
	padding:0;
	margin:0;
	list-style:none;
	text-align:left;
}
.main-navigation .nav-menu > li {
	position:relative;
	text-decoration:none;
	padding:5px 0px;
	text-align:left;
	vertical-align:top;
    -webkit-transform: translateX(-50px);
    transform: translateX(-50px);
    opacity: 0;
	-webkit-transition: all .4s cubic-bezier(.175,.885,.32,1);
	-o-transition: all .4s cubic-bezier(.175,.885,.32,1);
	transition: all .4s cubic-bezier(.175,.885,.32,1);
}
.menu-open .main-navigation li {
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
    -ms-transition: all 0.4s;
    transition: all 0.4s;
    transition-delay: 0s;
}
.menu-open .main-navigation div > ul > li {
	-webkit-transform:none;
	-ms-transform:none;
	transform:none;
    opacity: 1;
}
.menu-open .main-navigation li:nth-child(1) {transition-delay: 0.2s;}
.menu-open .main-navigation li:nth-child(2) {transition-delay: 0.3s;}
.menu-open .main-navigation li:nth-child(3) {transition-delay: 0.4s;}
.menu-open .main-navigation li:nth-child(4) {transition-delay: 0.5s;}
.menu-open .main-navigation li:nth-child(5) {transition-delay: 0.6s;}
.menu-open .main-navigation li:nth-child(6) {transition-delay: 0.7s;}
.menu-open .main-navigation li:nth-child(7) {transition-delay: 0.8s;}
.menu-open .main-navigation li:nth-child(8) {transition-delay: 0.9s;}
.menu-open .main-navigation li:nth-child(9) {transition-delay: 1.0s;}
.menu-open .main-navigation li:nth-child(10) {transition-delay: 1.1s;}

.nav-menu > li > a {
	font-family:var(--font-family-title);
	color:#ffffff;
    font-size:70px;
    font-size: clamp(28px, 3vw, 50px);
	line-height:1.2;
    font-weight: 300;
	/*letter-spacing:-0.05em;*/
	display:inline-block;
	position:relative;
	text-decoration:none;
	z-index:11;
	-webkit-transition: all .4s cubic-bezier(.175,.885,.32,1);
	-o-transition: all .4s cubic-bezier(.175,.885,.32,1);
	transition: all .4s cubic-bezier(.175,.885,.32,1);
}
.nav-menu > li.menu-item-small {
	display:inline-block;
	margin-right:30px;
	margin-top:30px;
}
.nav-menu > li.menu-item-intranet {
    margin-top: auto;
}
.nav-menu > li.menu-item-small > a {
    font-weight: var(--font-weight-title);
    font-size:18px;
	line-height:1;
}
.nav-menu > li.menu-item-has-children > a:after {
	display:inline-block;
	content:" ";
	position:relative;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    width: 5px;
    height: 5px;
    top: -3px;
    border: solid #FFF;
    border-width: 0 3px 3px 0;
    padding: 3px;
    margin-left: 12px;
	vertical-align:middle;
    border-radius: 2px;
}
.nav-menu > li > a i {
    font-size: 60%;
    position: relative;
    top: -2px;
    margin-right: 3px;
}
.nav-menu > li > a:hover {
	text-decoration:none;
    opacity: .7;
	/*-webkit-transform:translateX(20px);
	-ms-transform:translateX(20px);
	transform:translateX(20px);*/
}
.nav-menu > li.menu-item-small > a:hover {
	/*-webkit-transform:translateX(10px);
	-ms-transform:translateX(10px);
	transform:translateX(10px);*/
}
.nav-menu > li.current-menu-item > a, .nav-menu > li.current-menu-ancestor > a {
	/*color:var(--color-link);*/
}
.nav-menu > li > ul {
    list-style: none;
}
.nav-menu > li > ul li a {
	font-family:var(--font-family-title);
	font-size:clamp(16px, 1vw, 18px);
	line-height:1.2;
	display:block;
	font-weight:700;
	color:#FFF;
}
@media only screen and (min-width: 992px){
.nav-menu > li > ul {
	position:relative;
	left:0%;
	top:0px;
	width:auto;
	display:none;
	padding:15px 0px 10px;
	z-index:10;
}
/*.nav-menu > li > ul:before {
    position: absolute;
    content: '';
    left: -100%;
    top: 0;
    width: 100%;
    height: 100%;
}*/
.nav-menu > li > ul > li {
	display:inline-block;
	margin:0;
	padding:0 20px 0 0px;
    opacity: 1;
}
.nav-menu > li > ul li .menu-item-desc {
    display:block;
    white-space:nowrap;
	color:#FFF;
	margin-top:-6px;
}
.nav-menu > li > ul li a:hover {
    opacity: .8;
}
.nav-menu > li > ul, .nav-menu > li > ul > li > ul {
    display: none;
    /*visibility: hidden;
    opacity: 0;*/
}
.nav-menu > li.menu-item-has-children > ul {
    /*transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;*/
}
.nav-menu > li.menu-item-has-children.open > ul {
    visibility: visible;
    opacity: 1;
    display: block;
    margin-top: 0px;
}
.nav-menu > li.menu-item-has-children.open > ul li {
	-webkit-transform:none;
	-ms-transform:none;
	transform:none;
    opacity: 1;
}
.nav-menu > li.menu-item-has-children.open > ul li:nth-child(1) {transition-delay: 0s;}
.nav-menu > li.menu-item-has-children.open > ul li:nth-child(2) {transition-delay: 0.1s;}
.nav-menu > li.menu-item-has-children.open > ul li:nth-child(3) {transition-delay: 0.2s;}
.nav-menu > li.menu-item-has-children.open > ul li:nth-child(4) {transition-delay: 0.3s;}
.nav-menu > li.menu-item-has-children.open > ul li:nth-child(5) {transition-delay: 0.4s;}

header .socials {
	position:absolute;
	left:11vw;
	bottom:8vh;
	opacity:0;
}
.menu-open header .socials {
	opacity:1;
	transition-delay: 1.0s;
}
}
@media only screen and (max-width: 1280px){
.menu-item-image {
	display:none;
}
}
@media only screen and (max-width: 1170px){
.home:not(.menu-open) .open-menu .icon-left,
.home:not(.menu-open) .open-menu .icon-left:before,
.home:not(.menu-open) .open-menu .icon-left:after,
.home:not(.menu-open) .open-menu .icon-right,
.home:not(.menu-open) .open-menu .icon-right:before,
.home:not(.menu-open) .open-menu .icon-right:after {
    background-color: #000;
}
}
@media only screen and (max-width: 992px){
.open-menu {
    display:block;
	right:35px;
    top: 35px;
}
.menu-open .open-menu {
	position:fixed !important;
}
#site-navigation-wrap {
	width: 100%;
}
.menu-open #site-navigation {
	-webkit-transform:translateX(0);
	-ms-transform:translateX(0);
	transform:translateX(0);
}
#contact-area-wrapper {
    display: none;
}
.main-navigation .nav-menu > li {
    display:block;
	text-align:left;
}
.nav-menu > li:after {
	display:none;
}
.nav-menu li a, .nav-menu li a:focus, .nav-menu > li.current-menu-ancestor > a {
    padding: 0 0 0px 0;
}
.nav-menu li.menu-item-has-children > a, .nav-menu li.menu-item-has-children > a:focus {
    padding: 0 0px 0 0;
}
.nav-menu > li > ul li {
	/*padding:0px 0;
	margin-left:10px !important;
	display:block;
	opacity:1 !important;
	-webkit-transform:translateX(0);
	-ms-transform:translateX(0);
	transform:translateX(0);*/
}
.nav-menu > li > ul li a {
    /*font-size:8vw !important;
    line-height:11vw !important;
	font-family:var(--font-family-title);
	font-weight:400;
	color:#FFF;*/
    line-height: 2;
}
.nav-menu > li > ul li .menu-item-desc {
	display:none;
}
.nav-menu > li > a:hover {
	/*color:var(--color-text) !important;*/
}
.nav-menu > li.current-menu-item > a, .nav-menu > li.current-menu-parent > a {
    /*color:var(--color-text) !important;*/
}
.nav-menu > li > ul, .nav-menu > li > ul li ul {
	display:none;
	padding:5px 0 0 10px;
}
.nav-menu > li > ul li ul {
	padding:8px 0 0 0px;
}
}
@media only screen and (max-width: 480px){
.open-menu {
  right: 28px;
}
}